Package: org.codehaus.groovy.runtime.powerassert

## [Java] Class PowerAssertionError

- org.codehaus.groovy.runtime.powerassert.PowerAssertionError

-     public class PowerAssertionError
      extends java.langAssertionError

  Indicates that a power assertion has failed.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `PowerAssertionError(String msg)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public String` | `toString()`

- - ### Constructor Detail

    - #### public PowerAssertionError(String msg)

  - ### Method Detail

    - #### @Override
      public String toString()